#

Function BROADCAST-STREAM-STREAMS

Syntax:

broadcast-stream-streams broadcast-stream => streams

Arguments and Values:

broadcast-stream---a broadcast stream.

streams---a list of streams.

Description:

Returns a list of output streams that constitute all the streams to which the broadcast-stream is broadcasting.

Examples: None.

Affected By: None.

Exceptional Situations: None.

See Also: None.

Notes: None.

The following X3J13 cleanup issue, not part of the specification, applies to this section:

- STREAM-ACCESS:ADD-TYPES-ACCESSORS

Copyright 1996-2005, LispWorks Ltd. All rights reserved.